a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#commercialpremisescontent h1,
#commercialpremisescontent p,
#extensionscontenth1 p,
#i149creditshared p,
#strapshared li,
.i123bannermetadata li,
#cpcontenth1 h1,
#i101creditshared li,
.i116bannermetadata li,
#hpcontenth1 h1,
#pagecontenth1 p,
#headlineh1unique p,
.i116bannermetadata p,
#headlineh1unique h1,
#privatehousingcontenth1 p,
#pagecontenth1 li,
#localauthoritycontenth1 h1,
#i152contactdetailsshared li,
#localauthoritycontenth1 li,
#cpcontenth1 li,
#iheadlineh1unique li,
#hpcontenth1 li,
#i152contactdetailsshared p,
#extensionscontenth1 li,
#pagecontenth1 h1,
#cpcontenth1 p,
#strapshared p,
#extensionscontenth1 h1,
#iheadlineh1unique h1,
#renovationscontenth1 p,
#hpcontenth1 p,
#iheadlineh1unique p,
#localauthoritycontenth1 p,
#commercialpremisescontent li,
#renovationscontenth1 li,
#renovationscontenth1 h1,
#i98contactdetailsshared p,
#i100copyrightshared li,
#privatehousingcontenth1 h1,
#i150copyrightshared li,
#i101creditshared p,
#privatehousingcontenth1 li,
#headlineh1unique li,
#i149creditshared li,
#i100copyrightshared p,
#i150copyrightshared p,
.i123bannermetadata p,
#i98contactdetailsshared li  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   text-indent: 0px;
   text-align: left;
}

.menutreetop li:hover ul ul, 
.menutreetop li:hover ul ul ul, 
.menutreetop li:hover ul ul ul ul,
.menutreetop li:hover ul ul ul ul ul,
.menutreetop li:hover ul ul ul ul ul ul,
.menutreetop li:hover ul ul ul ul ul ul ul  {
   display: none;
}

#i101creditshared p a,
#iheadlineh1unique p a,
#headlineh1unique p a,
.fl li *,
#strapshared p a,
.fl li a,
#i100copyrightshared p a,
#i98contactdetailsshared p a  {
   display: inline;
}

#pagecontenth1,
#hpcontenth1,
#renovationscontenth1,
#privatehousingcontenth1,
#commercialpremisescontent,
#localauthoritycontenth1,
#extensionscontenth1  {
   width: 761px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 28px;
   margin-right: 0px;
}

.menutreetop li:hover ul, 
.menutreetop li li:hover ul, 
.menutreetop li li li:hover ul, 
.menutreetop li li li li:hover ul,
.menutreetop li li li li li:hover ul  {
   display: block;
}

#i100copyrightshared,
#i150copyrightshared,
#i149creditshared,
#i152contactdetailsshared,
#i98contactdetailsshared,
#i101creditshared  {
   width: 793px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 11px;
   margin-right: 0px;
}

#gallerythumbsheet,
#renovationsthumbsheet,
#extensionsthumbsheet,
#localauthoritythumbsheet,
#commercialpremisesthumbsh  {
   margin: 6px 0px 0px 23px;
   min-height: 128px;
   width: 781px;
   top: 0px;
   left: 0px;
   position: relative;
}

#subnavmenutree .sub-menu a,
#mainnavmenutree .sub-menu a,
#subnavmenutree .children a,
#mainnavmenutree .children a  {
   padding-right: 0px;
   overflow: hidden;
   line-height: 14px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   padding-bottom: 5px;
   padding-top: 5px;
   text-align: left;
}

#i170footercolumn,
#gallerycolumn,
#pagecontentcolumn,
#i163footercolumn,
#contentcolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 23px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 816px;
}

#mainnavmenutree .sub-menu li a,
#mainnavmenutree .children li a  {
   width: 170px;
}

#mainnavmenutree .sub-menu li,
#mainnavmenutree .children li  {
   width: 185px;
}

#subnavmenutree .sub-menu,
#subnavmenutree .children  {
   width: 176px;
   left: 176px;
}

#strapshared,
#headlineh1unique,
#iheadlineh1unique  {
   position: absolute;
   left: 51px;
   z-index: 3;
   width: 761px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainnavmenutree .menutreetop > li > a  {
   line-height: 17px;
   overflow: hidden;
   display: block;
}

#mainnavmenutree .menutreetop > li  {
   margin-left: 9px;
   margin-right: 9px;
}

#bannercolumn,
#bannerpanelsheet  {
   margin-bottom: 0px;
   margin-right: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 793px;
   min-height: 217px;
}

#background,
#gallerypicturebox  {
   position: absolute;
   left: 35px;
   top: 208px;
   z-index: 3;
   width: 793px;
   height: 217px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainnavmenutree > ul li ul ul  {
   left: 185px;
   margin: 0;
}

#commercialpremisescontent li  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

.i116bannermetadata,
.i123bannermetadata  {
   position: absolute;
   left: 324px;
   z-index: 7;
   width: 441px;
   margin-left: 0px;
   margin-top: 0px;
}

#commercialpremisescontent h1  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 14px;
   color: #333333;
}

#mainnavmenutree .sub-menu a  {
   padding-left: 15px;
}

#i152contactdetailsshared li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#mainnavmenutree .children a  {
   padding-left: 15px;
}

#commercialpremisescontent p  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#privatehousingcontenth1 li  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#localauthoritycontenth1 li  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#subnavmenutree .sub-menu a  {
   padding-left: 10px;
}

#privatehousingcontenth1 h1  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 21px;
   line-height: 26px;
   color: #011C39;
}

#localauthoritycontenth1 h1  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 14px;
   color: #333333;
}

#i152contactdetailsshared p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#subnavmenutree .children a  {
   padding-left: 10px;
}

#i98contactdetailsshared li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#commercialpremisesthumbsh  {
   margin-bottom: 23px;
}

#commercialpremisescontent  {
   margin-bottom: 0px;
   margin-top: 23px;
}

#privatehousingcontenth1 p  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#mainnavmenutree > ul > li  {
   height: 100%;
}

#localauthoritycontenth1 p  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#i98contactdetailsshared p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#mainnavmenutree > ul > ul  {
   top: 17px;
   width: 185px;
}

#i152contactdetailsshared  {
   margin-bottom: 0px;
   margin-top: 15px;
}

#localauthoritycontenth1  {
   margin-bottom: 0px;
   margin-top: 22px;
}

#renovationscontenth1 h1  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 21px;
   line-height: 26px;
   color: #011C39;
}

#privatehousingcontenth1  {
   margin-bottom: 0px;
   margin-top: 23px;
}

#renovationscontenth1 li  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#i98contactdetailsshared  {
   margin-bottom: 0px;
   margin-top: 19px;
}

#mainnavmenutree ul li a  {
   display: inline;
   padding-left: 9px;
   padding-right: 9px;
}

#extensionscontenth1 li  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#i100copyrightshared li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#i150copyrightshared li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#extensionscontenth1 h1  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 14px;
   color: #333333;
}

#renovationscontenth1 p  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#i150copyrightshared p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#i100copyrightshared p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#i99footermenu ul li a  {
   padding: 6px 0.44em 7px 0.44em;
   height: 100%;
}

#mainnavmenutree ul li  {
   display: inline;
   position: relative;
   float: left;
   margin-top: 0px;
   margin-bottom: 0px;
}

#extensionscontenth1 p  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#iheadlineh1unique h1  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 24px;
   color: #FFFFFF;
}

#renovationscontenth1  {
   margin-bottom: 0px;
   margin-top: 22px;
}

#iheadlineh1unique li  {
   color: #FFFFFF;
   line-height: 24px;
   font-size: 18px;
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
}

#i99footermenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#extensionscontenth1  {
   margin-bottom: 0px;
   margin-top: 25px;
}

#i101creditshared li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#i100copyrightshared  {
   margin-bottom: 0px;
   margin-top: 4px;
}

#iheadlineh1unique p  {
   color: #FFFFFF;
   line-height: 24px;
   font-size: 18px;
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
}

#headlineh1unique h1  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 24px;
   color: #FFFFFF;
}

#i150copyrightshared  {
   margin-bottom: 0px;
   margin-top: 4px;
}

#headlineh1unique li  {
   color: #FFFFFF;
   line-height: 24px;
   font-size: 18px;
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
}

#i149creditshared li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#i149creditshared p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#mainnavmenutree ul  {
   height: 17px;
   margin: 0px;
   padding: 0px;
   color: #001C38;
   line-height: 17px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: center;
}

#headlineh1unique p  {
   color: #FFFFFF;
   line-height: 24px;
   font-size: 18px;
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
}

#i101creditshared p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: #001C38;
}

#iheadlineh1unique  {
   top: 224px;
}

#pagecontentcolumn  {
   min-height: 426px;
   margin-top: 348px;
}

#i99footermenu ul  {
   height: 24px;
   margin: 0px;
   padding: 0px;
   color: #5A7D9F;
   line-height: 24px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
}

#i101creditshared  {
   margin-bottom: 19px;
   margin-top: 8px;
}

#pagecontenth1 h1  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 21px;
   line-height: 26px;
   color: #011C39;
}

#headlineh1unique  {
   top: 440px;
}

#i149creditshared  {
   margin-bottom: 15px;
   margin-top: 8px;
}

#pagecontenth1 li  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#i163footercolumn  {
   min-height: 138px;
   margin-top: 9px;
}

#bannerpanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
}

#i170footercolumn  {
   min-height: 138px;
   margin-top: 4px;
}

#pagecontenth1 p  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#hdclogobutton a  {
   background: url(sg_home_media/hdclogobutton.gif) no-repeat;
   display: block;
   height: 81px;
   width: 296px;
   font-size: 81px;
   line-height: 81px;
}

#mainnavmenutree  {
   position: absolute;
   left: 33px;
   top: 182px;
   z-index: 6;
   margin-left: 0px;
   margin-top: 0px;
}

#cpcontenth1 li  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#strapshared li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 18px;
   color: #FFFFFF;
}

#hpcontenth1 h1  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 21px;
   line-height: 26px;
   color: #011C39;
}

#hpcontenth1 li  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#cpcontenth1 h1  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 21px;
   line-height: 26px;
   color: #011C39;
}

#hpcontenth1 p  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#pagecontenth1  {
   margin-bottom: 11px;
   margin-top: 11px;
}

#i99footermenu  {
   margin: 12px 0px 0px 11px;
   top: 0px;
   left: -5px;
   position: relative;
}

#hdclogobutton  {
   position: absolute;
   left: 53px;
   top: 63px;
   z-index: 3;
   width: 296px;
   height: 81px;
   margin-left: 0px;
   margin-top: 0px;
}

#contentcolumn  {
   min-height: 199px;
}

#cpcontenth1 p  {
   color: #333333;
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

#gallerycolumn  {
   min-height: 987px;
   margin-top: 355px;
}

#strapshared p  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 18px;
   color: #FFFFFF;
}

#bannercolumn  {
   margin-left: 35px;
   margin-top: 208px;
}

#strapshared  {
   top: 9px;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 859px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#hpcontenth1  {
   margin-bottom: 12px;
   margin-top: 12px;
}

.i116bannermetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 24px;
   color: #FFFFFF;
}

.i123bannermetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 24px;
   color: #FBA206;
}

#ridefooter  {
   font-size: 0px;
   width: 100%;
   position: relative;
   clear: left;
   display: block;
   margin-top: 3px;
}

#background  {
   background: url(sg_construction_media/background.gif) no-repeat;
}

.i116bannermetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 24px;
   color: #FFFFFF;
}

.i123bannermetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 24px;
   color: #FBA206;
}

.sub-menu,
.children  {
   display: none;
   position: absolute;
   left: 0px;
}

#page_bkg  {
   position: absolute;
   width: 859px;
   height: 924px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

.menutreetop li ul a  {
   float: left;
}

.i123bannermetadata  {
   top: 43px;
}

#menubar  {
   position: absolute;
   left: 35px;
   top: 171px;
   z-index: 3;
   width: 793px;
   height: 36px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #FBA306;
   background-image: none;
}

#tagline  {
   background: url(sg_home_media/tagline.gif) no-repeat;
   position: absolute;
   left: 494px;
   top: 87px;
   z-index: 3;
   width: 319px;
   height: 50px;
   margin-left: 0px;
   margin-top: 0px;
}

.i116bannermetadata  {
   top: 14px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

.menutreetop ul ul  {
   top: auto;
}

#page  {
   margin: 0px auto 0px auto;
   height: 924px;
   width: 859px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
   position: absolute;
}

.menutreetop li  {
   list-style: none outside;
}

.menutreetop a  {
   text-decoration: none;
}

.flow,
.footer  {
   position: relative;
   display: block;
   width: 100%;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.menutreetop  {
   display: block;
   margin: 0px;
   padding: 0px;
}

.c5A7D9F * a  {
   color: #5A7D9F;
}

.bannerpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 6;
   width: 793px;
   min-height: 217px;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.footer  {
   clear: left;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.fl li  {
   float: left;
   display: inline;
}

.flow  {
   z-index: 2;
}

h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

sc001C38 .children a,
.c001C38 * a  {
   color: #001C38;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #FFFFFF url(sg_home_media/d91browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
}

h1  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
}

